<?php
require_once '../core/system.php';
echo admin();
$header = 'Удаление всех запросов';
include_once '../core/head.php';
if ($user['prava'] >= 7) {
if (check(isset($_GET['confirm'])) == '1') {
// Будет добавлено позже 
}
}
include_once '../core/foot.php';
?>